---
Name: "dr-server/install-ha-vip"
Description: "VIP of the HA cluster"
Documentation: |
  If not set, then the system will allocate a VIP for the cluster from the subnet of the machines.

  The form is IP/CIDR.
Schema:
  type: string
Meta:
  type: "value"
  color: "blue"
  icon: "address card"
  title: "RackN Copyright 2021"
